<?php

require_once("config/configDB.php"); 

$edit_id        = stripslashes($_POST['edit_id']);
$productcode    = stripslashes($_POST['productcode']);
$productname    = stripslashes($_POST['productname']);
$productname_tamil    = stripslashes($_POST['productname_tamil']);
$qty_type    = stripslashes($_POST['qty_type']);
$category  = $_POST['category'];
$gst   = stripslashes($_POST['gst']);
$hsn    = stripslashes($_POST['hsn_code']);
$product_type="Sales";

$description   = stripslashes($_POST['description']);

//productcode, productname, purchase_rate, gst, hsn_code,description, create_date, flag FROM `product_master`


$sql_update = "UPDATE product_master SET productcode='$productcode',productname='$productname',productname_tamil='$productname_tamil',qty_type='$qty_type',category='$category',gst='$gst',hsn='$hsn',prodct_description='$description' WHERE id='$edit_id' ";

//echo $sql_update;

mysqli_query($conn,$sql_update);




header("Location:productMasterDashboard.php");


?>
